@charset "UTF-8";
/*    */
/*    (jmchxy@gmail.com)  */

/*  */
.c_t_01{background:#e8e8e8;padding:0 5px;}
.c_t_01 .c_txt .c_txt_inner{height:150px;}
.c_t_01 ul {padding:0;border-style:none;list-style:none;}
.c_t_01 li {font-size:13px;font-family:"";height:47px;line-height:normal;}
.c_t_01 li a,.c_t_01 li a:visited{padding:6px 18px;display:block;color:#000;text-decoration:none;background:#e8e8e8;border-bottom:1px dotted #aeaeae;height:34px;}
.c_t_01 li a p,.c_t_01 li a:visited p{}
.c_t_01 li a:hover,.c_t_01 li.current{color:#fff;background:#2f6699;text-decoration:none;}
.c_t_01 li a:hover p,.c_t_01 li.current p{}

/*   */
.c_t_02{padding:0 5px;zoom:1;}
.c_t_02 ul li{height:30px;line-height:30px;text-align:right;padding-left:1em;font-size:12px;vertical-align:middle;overflow:hidden;font-family:"";background:url(item02.gif) no-repeat 2px 50%;}
.c_t_02 ul li a{float:left;text-decoration:none;}
.c_t_02 ul li a:hover{float:left;text-decoration:none;}
.c_t_02 ul li.highlight a{color:#0066FF;font-weight:800;}
.c_t_02 ul li.highlight a:hover{color:#9FDCFF;text-decoration:none;}
.c_t_02 ul li.li_separator{border:none;background:url(dotline.gif) repeat-x 0 50%;height:20px;}

/*   */
.c_t_03{padding:0 5px;zoom:1;}
.c_t_03 ul li{height:30px;line-height:30px;text-align:right;padding-left:1em;font-size:12px;vertical-align:middle;overflow:hidden;font-family:"";background:url(item02.gif) no-repeat 2px 50%;}
.c_t_03 ul li a{float:left;text-decoration:none;}
.c_t_03 ul li a:hover{float:left;text-decoration:none;}
.c_t_03 ul li.highlight a{color:#0066FF;font-weight:800;}
.c_t_03 ul li.highlight a:hover{color:#9FDCFF;text-decoration:none;}
.c_t_03 ul li.li_separator{border:none;background:url(dotline.gif) repeat-x 0 50%;height:20px;}

/*  */
.c_s_01{overflow:hidden;position:relative;margin:0 auto;width:475px;}
.c_s_01 .focusBox{position:relative;width:470px;height:276px;overflow:hidden;font:12px/1.5 Verdana, Geneva, sans-serif;text-align:left;background:white;}
.c_s_01 .focusBox .pic img {width:470px;height:276px;display:block;overflow:hidden;}
.c_s_01 .focusBox .txt-bg {position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#333;filter:alpha(opacity=40);opacity:0.4;overflow:hidden;}
.c_s_01 .focusBox .txt{position:absolute;bottom:0;z-index:2;height:36px;width:100%;overflow:hidden;}
.c_s_01 .focusBox .txt a{display:block;color:white;padding:0 0 0 10px;font-size:12px;font-weight:bold;text-decoration:none;line-height:36px;}
.c_s_01 .focusBox .num{position:absolute;z-index:5;bottom:8px;right:49px;}
.c_s_01 .focusBox .num li{float:left;position:relative;width:14px;height:15px;line-height:15px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;}
.c_s_01 .focusBox .num li a,.focusBox .num li span{position:absolute;z-index:2;display:block;color:white;width:100%;height:100%;top:0;left:0;text-decoration:none;}
.c_s_01 .focusBox .num li span {z-index:1;background:black;filter:alpha(opacity=50);opacity:0.5;}
.c_s_01 .focusBox .num li.on a,.focusBox .num a:hover{background:#f60;}

/*  */
.w_20{position:relative;zoom:1;overflow:hidden;_display:inline-block;border:1px solid #e1e1e1;background:#fff;padding:1px;}
.w_20 .w_cont{}
.w_20 .w_cont .w_cont_bg{}
.w_20 .c_h_tabs{background:url(w04_t_bg.jpg) no-repeat;color:#21498D;font-size:14px;}
.w_20 .c_h_tabs ul.c_h_nav{padding:0;overflow:hidden;zoom:1;}
.w_20 .c_h_tabs ul.c_h_nav li{list-style:none;width:123px;float:left;height:34px;line-height:34px;text-align:center;}
.w_20 .c_h_tabs ul.c_h_nav li a{font-size:14px;color:#2f6699;display:block;font-family:"";font-weight:bold;}
.w_20 .c_h_tabs ul.c_h_nav li a p{}
.w_20 .c_h_tabs ul.c_h_nav li.on a{color:#fff;height:34px;text-decoration:none;background:url(w20_h.jpg) repeat-x;}
.w_20 .c_h_tabs ul.c_tab_cont{padding:8px 5px 5px;overflow:hidden;}
.w_20 .w_bot{}
.w_20 .w_bot_bg{}

/*  */
.mt10{margin-top:3px;}
.mod-box{border:1px solid #e1e1e1;padding:1px;background:#fff;}

/*main-hd*/
.main-hd{height:33px;line-height:33px;border-bottom:1px solid #2e6699;background:url(bg_mainbar.png) no-repeat left;}
.main-hd h2{float:left;margin:0 10px;font-size:14px;}
.main-hd h2, .main-hd h2 a{color:#2f6699;}
.main-hd h2 a:hover{color:#333;}
.main-hd li{float:left;width:123px;height:33px;font-size:14px;font-weight:bold;text-align:center;}
.main-hd li a{height:100%;color:#2f6699;display:block;}
.main-hd li.on a{color:#fff;background:url(bg_mainbar_on.png) repeat-x;}
.main-hd .more{float:right;margin:0 10px;color:#666;}
.main-hd .more:hover{color:#2f6699;}

/*mod-topics*/
.mod-topics{width:100%;overflow:hidden;}
.mod-topics ul{width:990px;}
.mod-topics li{float:left;width:485px;height:80px;padding-right:10px;}
.mod-topics li img{width:485px;height:80px;}

/*mod-post*/
.mod-post .bd{height:114px;padding:0 3px;}
.mod-post .bd ul{}
.mod-post li{position:relative;}
.mod-post li label{line-height:29px;position:absolute;top:0;left:0;}
.mod-post li input{width:163px;height:27px;padding:0 5px;line-height:27px;border:1px solid #abadb3;}
.mod-post li p{margin:5px 0 7px;color:#696969;}
.mod-post button{width:226px;height:42px;font-size:18px;font-weight:bold;color:#fff;border:none;cursor:pointer;background:url(btn_post.png) no-repeat;}

/*mod-mail*/
.mod-mail{height:42px;}
.mod-mail li{float:left;width:240px;height:33px;margin-bottom: 5px;}
.mod-mail li a{height:100%;text-indent:-999em;display:block;}
.mod-mail li .m1{background: url(szyx.png) no-repeat center / cover;border: 1px solid #ecebeb;}
.mod-mail li .m2{background: url(dwsjyx.png) no-repeat center / cover;border: 1px solid #ecebeb;}
.mod-mail li .m3{background: url(jwsjyx.png) no-repeat center / cover;border: 1px solid #ecebeb;}

/* mod-img */
.mod-img{height:42px;}
.mod-img ul{height:42px;}
.mod-img li{float:left;width: 125px;height:45px;}
.mod-img li a{height:100%;text-indent:-999em;display:block;overflow: hidden;}
.mod-img li .img1{background:url(zcwj.jpg) no-repeat center / contain;}
.mod-img li .img2{background:url(zcjd.jpg) no-repeat center / contain;}
.mod-img li .img3{background:url(zxjy.jpg) no-repeat center / contain;}
.mod-img li .img4{background:url(dczj.jpg) no-repeat center / contain;}
.mod-img li .img5{background:url(zlwt.png) no-repeat center / cover;border: 1px solid #ecebeb;overflow: hidden;}

/*mod-product*/
.mod-product .bd{height:195px;overflow:hidden;}
.mod-product .bd .wrap{width:955px;height:178px;margin:12px 12px 0;overflow:hidden;position:relative;}
.mod-product .bd ul{width:3000px;}	
.mod-product .bd li{float:left;width:200px;padding-right:10px;text-align:center;}
.mod-product .bd li a img{width:196px;height:146px;padding:1px;border:1px solid #e1e1e1;}
.mod-product .bd li p{height:23px;margin-top:5px;overflow:hidden;}
.mod-product .bd li a:hover img{border-color:#ccc;}

/*mod-safety*/
.mod-safety .bd{height:134px;position:relative;background:url(bg_safety.png) no-repeat center;}
.mod-safety .bd a{width:92px;height:26px;font-weight:bold;line-height:26px;color:#2f6699;text-align:center;display:block;position:absolute;top:77px;left:148px;}

/*mod-service*/
.mod-service{height:29px;padding:9px;text-align:center;background:#f9fbfd;}
.mod-service select{width:175px;height:29px;}

/*  */
.Seselect{}
.Seselect .bspan{font-weight:bold;color:#2f6699;}
.Seselect .foption{color:#666;}